{% extends "lab_4/layout/base.html" %}

    {% block content %}
    <h1 style="color:rgb(255, 255, 255); text-shadow: 0px 0px 10px rgb(66, 244, 203);">Portofolio</h1>
    <style>
    .circle {
        position: relative;
	background-color: rgb(0,0,0);
	background-image: url(http://pripri-game.jp/wp-content/uploads/2017/06/thumb-2.png);
        width: 200px;
        height: 200px;
	border-radius: 50%;
        left: 50%;
    }
    </style>
    <hr/>
    <section name="bio" style="color:rgb(255, 255, 255); text-shadow: 0px 0px 10px rgb(66, 244, 203);">
        <h2>Bio</h2>
        <p>
            {{content}}
        </p>    
    </section>
    	    <div class="circle"></div>
    <hr/>
    <section name="about_me" style="color:rgb(255, 255, 255); text-shadow: 0px 0px 10px rgb(66, 244, 203);">
        <h2>List</h2>
        <ul>
            {% for ii in about_me %}
            <li> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>
    <hr/>
    <section name="form" style="color:rgb(255, 255, 255); text-shadow: 0px 0px 10px rgb(66, 244, 203);">
        <h2>Send Message</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

    {% endblock %}

